/*****************************************
Table Classes - modified to add styling for UL */

/* Formats table for subtle odd/even background coloring and slight improvements to table display. */
/* This is a very neutral style that can be applied within nearly any color scheme. */
.altTbl tr:nth-child(odd) td,
ul.altTbl li:nth-child(odd) {background: #cccccc;}
.altTbl tr:nth-child(even) td,
ul.altTbl li:nth-child(even) {background: #eeeeee;}
.altTbl {padding: 0 4px;}
.altTbl tbody {box-shadow: 0 1px 5px -1px;}
.altTbl tr td, .altTbl tr th {
border-radius: 2px;
padding: 0px 4px;
}
.altTbl tr th {vertical-align:bottom;}
.altTbl tr td {vertical-align:top;}

/* Apply this class to create a sub-header style for td and th items that have a colspan specified.  */
.colHead td[colspan], .colHead th[colspan] {
text-align:center;
font-weight:bold;
}
ul.altTbl {
box-shadow: 0 0 1px 0;
list-style: inside none;
margin: 0 3px;
padding:0;
}
ul.altTbl li a {
    display: block;
    margin: 1px 0;
    padding: 4px;
}
ul.altTbl li:hover {
    opacity: 0.8;
}
#content table {
    border-collapse: separate;
    border-spacing: 5px;
    display: table;
    max-width: 100% !important;
    table-layout: fixed;
    text-indent: 0;
}
#content table img {
    height: auto !important;
    max-width: 100% !important;
}
.boxTbl td {
    border: 1px solid #aaa;
    padding: 0.25em;
}
.boxTbl th {
    border: 1px solid #aaa;
    padding: 0.5em;
    text-align: center;
    text-shadow: 1px 1px #ccc !important;
    font-size: 125%;
}
.altTbl tr:nth-child(2n+1) td {
    background: none repeat scroll 0 0 #cccccc;
}
.altTbl tr:nth-child(2n) td {
    background: none repeat scroll 0 0 #eeeeee;
}
.altTbl {
    padding: 0 0.25em;
}
.altTbl tbody {
    box-shadow: 1px 1px 3px 0px;
}
.altTbl tr td, .altTbl tr th {
    border-radius: 0px;
    padding: 0 0.25em;
}
.altTbl tr th {
    vertical-align: bottom;
}
.altTbl tr td {
    vertical-align: top;
}

/* Apply custom hover color to front page buttons. */
#icons .item:hover .color {
    background: none repeat scroll 0 0 #3b6815;
    box-shadow: 0 0 3px 2px #0c1504;
}
#icons .item .icon_text {
    font-size: 0.65em;
    font-weight: normal;
}
#main .icons {
    z-index: 1;
}
#header .payment a {
    box-shadow: 2px 3px 2px 0 rgba(55, 55, 55, 0.95);
}
#header .payment a:hover {
    text-decoration: underline !important; 
}

/* Various Fixes */
#header .social {
    z-index: 500 !important;
}
#slideshow #descriptTitle .dots {
    left: 18.5px;
    position: absolute;
    top: 37.5px;
}